﻿@import "Common.css";
@import "Answer.css";
@import "Send.css";
@import "Master.css";
@import "Login.css";
@import "Total.css";

.t-center
{
	text-align :center;
}
.wordWrapBreak_Break
{
    word-break: break-all;
    word-wrap: break-word;
}
.lst-break
{
    word-break: break-all;
}
.wordWrapBreak_Normal
{
    word-break: normal;
    word-wrap: normal;
}
.lst-nowrap
{
    white-space: nowrap;
}

/*【メニュー部】*/

/*ラベル（赤字）*/
.red-lbl
{
	font-size: 12px; 
	color:#ff0000;
	text-decoration:none;
}

/*【コンテンツメニュー、コンテンツ部】*/

/*テキストボックス(通常)*/
.txt-nomal{
	font-size: 18px; 
	color:#000000;
	background-color: #ffffff;
}

/*ラベル*/
.lbl-nomal{
	font-size: 12px; 
	color:#000000;
	background-color: #ffffff;
	text-decoration:none;
}


/****** 【一覧系】 *****/

/* 一覧ヘッダー部*/
.lst-Header
{
	height:25px;
	font-size: 13px;
	background-color: #99ccff;
	text-align: center ;
	color:#000000;
}


/* ヘッダー・上下ボーダーなし */
.thc_Header_Tb_Hdn
{
	text-align:center;
}

.thc_Header_Tbl_Hdn
{				
	text-align:center;
}


/* ヘッダー・上右ボーダーなし */
.thc_Header_Tr_Hdn
{
	text-align:center;
}

/* ヘッダー・上下ボーダーなし(ﾁｪｯｸﾎﾞｯｸｽ部) */
.thc_ChkMethodHeader_Tb_Hdn
{
    text-align:center;
    width:60px;
}

/* ヘッダー・上下右ボーダーなし(ﾁｪｯｸﾎﾞｯｸｽ部) */
.thc_ChkMethodHeader_Tbr_Hdn
{
    text-align:center;
    width:60px;
}

/* ヘッダー・上下右ボーダーなし(ﾁｪｯｸﾎﾞｯｸｽ部) */
.thc_ChkMailHeaderNonTelOpt_Tbr_Hdn
{
    text-align:center;
    width:122px;
}


/* 下左ボーダーなし */
.tc_InputAnswer_Bl_Hdn
{
 	border-top: solid  1px #D9D9D9;
	border-bottom: solid hidden #D9D9D9;
	border-left: solid  1px #D9D9D9;
	border-right: solid  1px #D9D9D9;
    border-collapse: collapse;	
    text-align : left;	
}

/* 下ボーダーなし */
.tc_InputAnswer_B_Hdn
{
	border-top: solid  1px #D9D9D9;
	border-bottom: solid hidden #D9D9D9;
	border-left: solid  1px #D9D9D9;
	border-right: solid  1px #D9D9D9;
	border-collapse: collapse;	
    text-align : left;
}

/* 下ボーダーなし(ﾁｪｯｸﾎﾞｯｸｽ部) */
.tc_ChkMethod_B_Hdn
{
	border-top: solid  1px #D9D9D9;
	border-bottom: solid hidden #D9D9D9;
	border-left: solid  1px #D9D9D9;
	border-right: solid  1px #D9D9D9;
	border-collapse: collapse;	
	vertical-align:middle;
    text-align : left;
    width:60px;	
}

/* 下右ボーダーなし(ﾁｪｯｸﾎﾞｯｸｽ部) */
.tc_ChkMethod_Br_Hdn
{
	border-top: solid  1px #D9D9D9;
	border-bottom: solid hidden #D9D9D9;
	border-left: solid  1px #D9D9D9;
	border-right: solid  1px #D9D9D9;
	border-collapse: collapse;	
	vertical-align:middle;
    text-align : center;
    width:60px;
}

/* 下右ボーダーなし(ﾁｪｯｸﾎﾞｯｸｽ部) */
.tc_ChkMailNonTelOpt_Br_Hdn
{
	border-top: solid  1px #D9D9D9;
	border-bottom: solid hidden #D9D9D9;
	border-left: solid  1px #D9D9D9;
	border-right: solid  1px #D9D9D9;
	border-collapse: collapse;	
	vertical-align:middle;
    text-align : center;
    width:122px;
}


/*【音声編集画面】 */
/* 表可変部td */
.td-h-sound_n{
	font-size: 13px; 
	background-color: #ffffff;
	color:#000000;
	width:500px;
}
/* ﾃｷｽﾄﾎﾞｯｸｽ */
.sound_txt_title_n{
	font-size: 13px; 
	background-color: #ffffff;
	width:350px;
	height : 20px;
}

/* 質問・回答ﾃｷｽﾄﾎﾞｯｸｽ */
.sound_txt_qa{
	font-size: 13px; 
	background-color: #ffffff;
	width:350px;
	height : 20px;
}
/* 質問・回答表示ラベル */
.sound_lbl_qa{
	font-size: 13px; 
	background-color: #ffffff;
	width:350px;
	height : 20px;
}
.dv_SoundCtrl
{
    font-size: 12px;
}


/****** 対象者一覧******/
/****** 上部ヘッダー部******/
/* 発信対象者*/
.top-TargetListHeader
{
	width:895px;
	height:25px;
	font-size: 13px; 
	font-weight: bold ; 
	background-color: #99ccff;
	text-align: center ;
	color:#000000;
}

/****** ヘッダー部******/
/* 選択*/
.lst-TargetListHeader-01
{
	width:43px;
	height:25px;
	font-size: 13px; 
	font-weight: bold ; 
	background-color: #99ccff;
	text-align: center ;
	color:#000000;
}

/* グループ名称*/
.lst-TargetListHeader-02
{
	width:229px;
	height:25px;
	font-size: 13px; 
	font-weight: bold ; 
	background-color: #99ccff;
	text-align: center ;
	color:#000000;
}

/* 個人ID*/
.lst-TargetListHeader-03
{
	width:93px;
	height:25px;
	font-size: 13px; 
	font-weight: bold ; 
	background-color: #99ccff;
	text-align: center ;
	color:#000000;
}

/* 氏名*/
.lst-TargetListHeader-04
{
	width:180px;
	height:25px;
	font-size: 13px; 
	font-weight: bold ; 
	background-color: #99ccff;
	text-align: center ;
	color:#000000;
}

/* 職位*/
.lst-TargetListHeader-05
{
	width:80px;
	height:25px;
	font-size: 13px; 
	font-weight: bold ; 
	background-color: #99ccff;
	text-align: center ;
	color:#000000;
}

/* 勤務地*/
.lst-TargetListHeader-06
{
	width:135px;
	height:25px;
	font-size: 13px; 
	font-weight: bold ; 
	background-color: #99ccff;
	text-align: center ;
	color:#000000;
}

/* 居住地*/
.lst-TargetListHeader-07
{
	width:135px;
	height:25px;
	font-size: 13px; 
	font-weight: bold ; 
	background-color: #99ccff;
	text-align: center ;
	color:#000000;
}

/****** アイテム部******/
/* 選択（チェックボックス）*/
.lst-TargetList-01
{
	width:43px;
	height:25px;
	font-size: 13px; 
	background-color: #ffffff;
	text-align: left ;
	vertical-align :middle ;
	color:#000000;
}

/* グループ名称*/
.lst-TargetList-02
{
	width:229px;
	height:25px;
	font-size: 13px; 
	background-color: #ffffff;
	text-align: left ;
	vertical-align :middle ;
	color:#000000;
}

/* 個人ID*/
.lst-TargetList-03
{
	width:93px;
	height:25px;
	font-size: 13px; 
	background-color: #ffffff;
	text-align: left ;
	vertical-align :middle ;
	color:#000000;
}

/* 氏名*/
.lst-TargetList-04
{
	width:180px;
	height:25px;
	font-size: 13px; 
	background-color: #ffffff;
	text-align: left ;
	vertical-align :middle ;
	color:#000000;
}

/* 職位*/
.lst-TargetList-05
{
	width:80px;
	height:25px;
	font-size: 13px; 
	background-color: #ffffff;
	text-align: left ;
	vertical-align :middle ;
	color:#000000;
}

/* 勤務地*/
.lst-TargetList-06
{
	width:135px;
	height:25px;
	font-size: 13px; 
	background-color: #ffffff;
	text-align: left ;
	vertical-align :middle ;
	color:#000000;
}

/* 居住地*/
.lst-TargetList-07

{
	width:135px;
	height:25px;
	font-size: 13px; 
	background-color: #ffffff;
	text-align: left ;
	vertical-align :middle ;
	color:#000000;
}

/***** 対象グループ一覧 *****/
/* 選択 */
.lst-SelectGroupListHeader-01
{
	width:45px;
}

/* 種別 */
.lst-SelectGroupListHeader-02
{
	width:50px;
}

/****** アイテム部 ******/
/* 選択 */
.lst-SelectGroupList-01
{
	width:45px;
	height:25px;
	font-size: 13px; 
	text-align: center;
	vertical-align :middle ;
}

/* 種別 */
.lst-SelectGroupList-02
{
	width:50px;
	height:25px;
	font-size: 13px; 
	text-align: center;
	vertical-align :middle ;
}

/* 対象グループ*/
.lst-SelectGroupList-03
{
	height:25px;
	font-size: 13px; 
	text-align: left ;
	vertical-align :middle ;
    word-break: break-all;
}


/****** ヘッダー部******/
/* 対象者一覧 */
.lst-GroupSearchListHeader-00
{
	width:875px;
	height:25px;
	font-size: 13px; 
	font-weight: bold ; 
	text-align: center ;
}

/* 選択 */
.lst-GroupSearchListHeader-01
{
	width:48px;
	height:25px;
	font-size: 13px; 
	font-weight: bold ; 
	text-align: center ;
}

/* 所属グループ名称 */
.lst-GroupSearchListHeader-02
{
	width:236px;
	height:25px;
	font-size: 13px; 
	font-weight: bold ; 
	text-align: center ;
}

/* 所属グループ名称(選択欄なし) */
.lst-GroupSearchListHeader-02-NonSelect
{
	width:266px;
	height:25px;
	font-size: 13px; 
	font-weight: bold ; 
	text-align: center ;
}

/* 個人ID*/
.lst-GroupSearchListHeader-03
{
	width:108px;
	height:25px;
	font-size: 13px; 
	font-weight: bold ; 
	text-align: center ;
}

/* 氏名 */
.lst-GroupSearchListHeader-04
{
	width:123px;
	height:25px;
	font-size: 13px; 
	font-weight: bold ; 
	text-align: center ;
}

/* 職位 */
.lst-GroupSearchListHeader-05
{
	width:103px;
	height:25px;
	font-size: 13px; 
	font-weight: bold ; 
	text-align: center ;
}

/* 勤務地 */
.lst-GroupSearchListHeader-06
{
	width:123px;
	height:25px;
	font-size: 13px; 
	font-weight: bold ; 
	text-align: center ;
}

/* 居住地 */
.lst-GroupSearchListHeader-07
{
	width:123px;
	height:25px;
	font-size: 13px; 
	font-weight: bold ; 
	text-align: center ;
}

/* 発信情報内容確認画面*/
.SendInputConfirm_Anaiyo_Caption
{
    width: 50px;
}

.SendInputConfirm_Anaiyo_Item
{
    word-break: break-all;
}
